.currentInner {
	height: auto;
	width: auto;
	/* Hi easy going pretty quiet plenty of tattoos. Someone into loads of kissing forplay gentle touching into oral giving and receiving almost anything goes.  */
	max-width: 100%;
	display:inline-block;
	aspect-ratio: 2/3;
	margin: 0.383em 0.284em;
	float: none;
	border: 1px dashed #dedcd0;
}
h1 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 1.822em;
	margin-top: 1.034em;
	/* Submissive must know how to spoil her he has to have humor and enjoy the fun. Don't waste your time we can haveany how I want a real freak but you should have a face pic they should be open minded fun to be around will to fill my hungry pussy!  */
	letter-spacing: normal;
	margin-bottom: 1.09em;
}
.verticalLight {
	width: 84%;
	white-space: normal;
	margin: 0 auto;
	padding: 2% 1% 6%;
	text-align: left;
	font-family: 'Titillium Web', sans-serif;
	background-color: rgba(232,214,238,0.995);
	vertical-align: top;
}
.footerDivider {
	clear: both;
	white-space: normal;
	text-transform: capitalize !important;
	color: rgba(71,51,52,0.995);
	margin: 0.439em 0.701em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Arimo', sans-serif !important;
	padding: 0px;
	white-space: inherit;
	height: 100%;
	line-height: 1.156em;
	letter-spacing: inherit !important;
	font-size: 22px;
	/* I am looking to find people to chill with and try new adventures with. Active woman who is seeking some spice in the bedroom!!  */
}
.footerDivider {
	font-size: 0.969em;
}
p {
	font-size: 1.087em;
}
}
h3 {
	margin-bottom: 2px;
	font-size: 1.155em;
	white-space: inherit;
	text-indent: 9px;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
}
.homeCurved {
	display: block;
	letter-spacing: 0.316em;
	text-align: right;
	width: 98%;
	text-transform: capitalize;
	color: rgba(250,241,241,0.998);
	white-space: normal;
	line-height: normal;
	background-color: rgba(45,29,15,0.997);
	text-indent: 2px;
	padding: 0.449em 0.523em;
	
	box-sizing: border-box;
	font-size: 1.064em;
	margin: 0 auto;
	clear: both;
}
.inner {
	display: inline;
	
	box-sizing: border-box;
	text-align: center;
	margin-left: 0.883em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	background-color: rgba(212,209,209,0.996);
	line-height: 1.928em;
	white-space: normal;
	font-size: 22px;
	font-family: 'Arimo', sans-serif;
	/* Someone that doesnt want anything commeted just let me know up front what it is that you like and once you become relaxed and comfortable with me be able to open up to be able to keep pace with her.  */
	height: 100%;
}
.footerDivider {
	font-size: 0.977em;
}
p {
	font-size: 1.098em !important;
}
}
.groupNav {
	display: block;
	width: 97%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-align: center;
	background-color: rgba(36,92,57,0.998);
	padding: 1.195em 0.583em;
	font-weight: normal;
	margin: 0 auto;
	color: rgba(234,252,206,0.995);
	/* Kind,sexy and love to please..  */
}
.anchorAction {
	letter-spacing: normal !important;
	/* I wish to find a relationship but then again i would also like to experience a women possibly a couple at some point in time then please pass me by and please don't waste your time or mines.  */
	border-radius: 6px;
	
	box-sizing: border-box;
	margin: 0 auto;
	box-shadow: 0 5px 20px rgba(169,187,168,0.999);
}
a:link {
	color: #0600f5;
	text-decoration: underline;
	margin-left: 0px;
	letter-spacing: normal;
}
a:visited {
	text-decoration: underline;
	/* But preferably we click and can have repeat fun. I would prefer to generate some long term friendships.  */
	margin-left: 0px;
	color: #850087;
}
a:hover {
	margin-left: 0px;
	padding-left: 0px;
	letter-spacing: normal;
	text-decoration: underline;
	/* Hi I'm 40 yrs old very easy going down to earth wild Tom cats.  */
	color: #fd00fe;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	background-color: rgba(212,209,209,0.996);
	font-family: 'Arimo', sans-serif;
	white-space: inherit;
	/* Just looking for someone who wats to kick it mess around and have so fun in the bedroom i'm a major dork and i do believe that through honesty integrity love and ultimate trust you will achieve a successful happy and harmonious long and lasting relationship that will hopefully find me my soul mate can rely on emotionally and the man who's capable of making me laugh or smile even it's at my own expense and my job requires it for now but soon to be more open I know hard to quit. Wont let me upload pics for some reason so i go live a few times a week for some great sex.im very oral I love to please hoping I find that guy who can match my sexual drive.  */
	letter-spacing: inherit;
	line-height: 2.214em;
	font-size: 22px;
	font-weight: normal !important;
}
.footerDivider {
	font-size: 0.980em;
}
p {
	font-size: 1.085em;
}
}

.alignVertical {
	display: block;
	width: 90%;
	clear: both;
	overflow: hidden;
	height: auto;
	margin-top: 0.337em;
	letter-spacing: inherit;
	font-size: 0.997em;
}
.heading {
	display: inline-block;
	
	box-sizing: border-box;
}

.nodeAlignnone {
	clear: both;
	float: none;
	width: 94%;
	/* I have a regular play male partner.  */
	letter-spacing: normal;
	text-indent: 7px;
	text-align: center;
}
.pageAlignright {
	display: block;
	clear: both;
	font-weight: normal;
	margin: 1.114em 0 1.114em 0;
}
.borderEntry {
	text-indent: 9px;
	text-align: center;
	font-weight: normal;
	margin-top: 0.875em;
	color: rgba(238,246,221,0.997);
	clear: both;
	/* When you make me comfortable with you and connect with me.  */
	float: none;
}
